/*
Theme Name: august-child
Template: august
*/

@import url("../august/style.css");
.top-header .top-header-right-area {
	dispaly: none;
}
.top-header .top-header-left-area {
	float: right !important;
}
.header .mega_main_menu .default_dropdown > ul, .header .mega_main_menu .default_dropdown li > ul, .header .mega_main_menu .multicolumn_dropdown > ul, .header .mega_main_menu .widgets_dropdown > ul
    { border-color: #505190 -moz-use-text-color -moz-use-text-color !important;
    }
.mega_main_menu .default_dropdown.drop_to_right .mega_dropdown {
    top: 59px !important;
}
.simple-right-menu .mega_main_menu .mega_main_menu_ul > li {
    top: 15px !important;
}
.header .mega_main_menu .mega_main_menu_ul > li > .item_link {
    padding: 15px 8px 49px !important;
}
.iv-layout.header a:hover, .header .mega_main_menu .default_dropdown > ul .item_link:hover, .header .mega_main_menu .default_dropdown li > ul .item_link:hover { 
    color: #505190 !important;
    }
.iv-layout.title-wrapper h2 {
    font-size: 30px;
    text-transform: inherit;
}
h6 { font-size: 18px;}
.js_active .content-wrapper.content-full .entry-content > .ivan-custom-wrapper:last-child { background: #505190 !important;}
.js_active .page-id-238 .content-wrapper.content-full .entry-content > .ivan-custom-wrapper:first-child { background: #ffffff !important;}
.gen-slide { }
.gen-slide h2 { 
     color: #ffffff;
    font-size: 32px;
    margin-bottom: 31px;
    text-shadow: 0 0 3px #333333;
    text-transform: uppercase;
    }
.gen-slide h3 { 
     color: #ffffff;
    font-family: inherit;
    font-size: 32px;
    text-shadow: 0 0 3px #333333;
    text-transform: uppercase;
    }
.top-header .iv-module {
	float: right !important;
}
.gen-contact { 
    height: 388px;
    overflow: hidden;
    }
.gen-contact h4 {
	display: none;
}
.gen-contact h3 {
	 font-size: 16px;
    text-align: center;
}
.gen-contact textarea, .gen-contact input[type="text"], .gen-contact input[type="email"], .gen-contact input[type="tel"] {
	 background: #ffffff none repeat scroll 0 0;
    border: 1px solid #ffffff;
    border-radius: 3px;
    font-family: inherit;
    font-weight: normal;
    margin-bottom: 5px;
    padding: 8px 8px !important;
}
.gen-contact .gen-btn { 
     background: #eb2325 none repeat scroll 0 0;
    color: #ffffff;
    float: right;
    margin-top: 15px;
    }
.gen-contact .gen-btn:hover {
    background: #505190;
     border-color: #505190;
    }
.gen-contact p {  }
.gen-contact p b { 
    display: inline-block;
    font-size: 14px;}
.gen-contact div.wpcf7-validation-errors {
    border: 2px solid #f7e700;
    font-size: 11px;
    left: -8px;
    line-height: 1;
    margin: 0;
    padding: 3px;
    position: relative;
    top: -57px;
    width: 179px;
    color: #cc0000;
    background: #fff;
}
.gen-contact .use-floating-validation-tip span.wpcf7-not-valid-tip { 
    font-size: 13px;
    top: -14px;    
    }
div.wpcf7-mail-sent-ok { 
    background: #ffffff none repeat scroll 0 0;
    border: 2px solid #3da721;
    bottom: 72px;
    font-size: 13px;
    margin-top: 0;
    padding: 0 10px;
    position: relative;
    } 
.page-id-238 .wpcf7-form h3, .page-id-238 .wpcf7-form p strong { display:none;} 
.clr {clear: both;}
.gen-icon img {
	margin-bottom: 11px;
}
.gen-col9 .vc_col-sm-9 { 
    /*border-right: 15px solid #ffffff;*/
    }
.gen-form form input, .gen-form form button, .gen-form form select, .gen-form form textarea { 
    margin-bottom: 5px;
    }
.footer .textwidget .fa { 
      margin-right: 6px !important;
  vertical-align: middle!important;
  line-height: 2!important;
    }
.fpa img {width: 180px !important; }
.iv-layout.top-header a {
    color: #505190;
    font-size: 16px;
    font-weight: 700;
}
.iv-layout.top-header a:hover { 
    color: #eb2325 !important;
    }
.top-header .fa-phone, .top-header .fa-envelope-o { font-size: 19px;  vertical-align: middle;}
.gen-link {
    background: #505190 none repeat scroll 0 0;
    color: #ffffff!important;
    padding: 5px;
}
.top-header .fa-envelope-o {vertical-align: baseline}
.gen-link:hover { background: #eb2325 ;}
#text-2 img { margin-bottom: 17px;}
#text-2 a, #text-2 {font-size: 16px;}
#text-5, #text-6 { margin-bottom: 15px;}
#text-5 a, #text-6 a { 
    color: #ffffff;
    font-family: "Montserrat","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-weight: 400;
    }
.gen-textarea textarea {  height: 200px;}
.footer #text-3 { margin-bottom: 10px !important;}
#mc4wp_email { background: #fff;  color: #333333;}
.iv-layout.footer .widget *::-moz-placeholder, .dynamic-footer .wpb_widgetised_column .widget *::-moz-placeholder {
    color:#333;
    font-size: 13px !important;
}
.mc4wp-form button, .mc4wp-form input[type="submit"] {
    background: #e4342b none repeat scroll 0 0 !important;
    border: medium none !important;
    margin-top: 5px;
    width: 100%;
}
.ivan-button.outline:hover {
    background-color: #eb2325 !important;
}
.gen-desc .icon-box-content{ font-size: 14px;}
.gen-p code { 
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #333333;
    font-family: inherit;
    font-size: 15px;
    line-height: 2;
    }
.call-action-text { font-size: 14px;}
.testimonial-content { font-size: 18px !important;}

/*essential services styling*/

ul.gen-cols li { 
    float: left;
    width: 33.33%;
    list-style-type:none;
}
ul.gen-cols li a { 
    display: block;
    padding: 41px 15px 8%;
}

.gen-cols li a.gen-one, .gen-cols li a.ess-one { background:url("http://www.selectessential.com.au/wp-content/uploads/2015/07/1.jpg") no-repeat scroll center 0 / cover;  }
.gen-cols li a.gen-two, .gen-cols li a.ess-three { background: url("http://www.selectessential.com.au/wp-content/uploads/2015/07/3.jpg") no-repeat scroll 0 center / cover;  }


/*
.gen-cols li a.gen-three, .gen-cols li a.ess-two { background: url("http://www.selectessential.com.au/wp-content/uploads/2015/07/2.jpg") no-repeat scroll center center / cover; }
*/
.gen-cols li a.gen-three, .gen-cols li a.ess-two { background: url("http://www.selectessential.com.au/wp-content/uploads/2015/08/Exit-Lighting-button.jpg") no-repeat scroll center center / cover; }


.gen-cols li a.gen-four, .gen-cols li a.elect-two { background: url("http://www.selectessential.com.au/wp-content/uploads/2015/07/4.jpg") no-repeat scroll center 0 / cover;  }
.gen-cols li a.gen-five, .gen-cols li a.elect-four { background: url("http://www.selectessential.com.au/wp-content/uploads/2015/07/5.jpg") no-repeat scroll 0 center / cover;  }
.gen-cols li a.gen-six, .gen-cols li a.elect-five { background: url("http://www.selectessential.com.au/wp-content/uploads/2015/07/6.jpg") no-repeat scroll center center / cover; }
.gen-cols li a.elect-one { background:url("http://www.selectessential.com.au/wp-content/uploads/2015/07/9.jpg") no-repeat scroll center center / cover;  }
.gen-cols li a.elect-three { background: url("http://www.selectessential.com.au/wp-content/uploads/2015/06/10.jpg") no-repeat scroll center center / cover; }
/*.gen-cols li a.ess-four { background: url("http://www.selectessential.com.au/wp-content/uploads/2015/06/7.jpg") no-repeat scroll center center / cover; }*/

.gen-cols li a.ess-four { background: url("http://www.selectessential.com.au/wp-content/uploads/2015/08/sprinkler.jpg") no-repeat scroll center center / cover; }
.gen-cols li a.ess-five { background: url("http://www.selectessential.com.au/wp-content/uploads/2015/06/8.jpg") no-repeat scroll center center / cover; }

.gen-cols li a span {
 	display: block;
    	font-family: "Montserrat","Helvetica Neue",Helvetica,Arial,sans-serif;
 }
.title { 
    	color: #ffffff !important;
    	font-size: 20px !important;
    	padding-bottom: 15px;
    	text-align: left;
	text-transform: uppercase;
    }
.sub-title { 
    	color: #ffffff;
    font-family: inherit !important;
    font-size: 18px;
    text-align: left;
    text-shadow: -1px 2px 2px #000000;
    }
.gen-cols li a .gen-span { 
	 margin-top: 25px;
}
.gen-cols li a .gen-span button { 
	 background: #505190 none repeat scroll 0 0;
    border: 1px solid #ffffff;
    color: #ffffff;
    display: inline;
    font-size: 13px;
    font-weight: 400;
    padding: 10px 20px;
}
.gen-cols li:hover a .gen-span button { background: #eb2325;}
ul.gen-cols li ul { }
ul.gen-cols li ul li {
	float: none;
    width: 100%;
 }
ul.gen-cols li h4 { padding-left: 15px;}
ul.gen-cols li ul li a { 
	font-size: 14px;
    padding: 2px 0 2.79%;	
}





@media (max-width: 320px) {
	ul.gen-cols li {
        float: none;
        width: 100%;
    }
}
@media (min-width: 640px) {
	.gen-contact {
	    height: auto;
    }
}
@media (min-width: 568px) {
    .header .col-sm-2 {
    width: 25%;
    }
}
@media (max-width: 768px) {
    .header .mega_main_menu .mega_main_menu_ul > li > .item_link {
    padding: 15px 9px 49px !important;
    }
    .gen-contact{
        height: auto;
    }
	ul.gen-cols li {
        float: none;
        width: 100%;
    }
    
}


.logo img{
width: 100% !important;
min-width: 240px !important;
    max-width: none !important;
}

@media (min-width : 768px) and (max-width : 1024px) {

.simple-right-menu .header-right-area{
margin-top:-20px;}

.logo img{width: 240px !important;}
    
}

@media (min-width : 768px) {
.logo img{width: 240px !important;}
}
@media (min-width : 1024px) {
.logo img{width: 280px !important;}
}
@media (min-width : 1280px) {
.logo img{width: 360px !important;}
}



.ivan-icon-box.very-large.neca .icon-box-holder img{
    width: 310px !important;
    }